@echo off
set IMAGE=%SystemDrive%\TEMP\IMAGE

FOR /F %%P in (apps-to-remove.csv) do (

  echo removing APPX package [ Microsoft.%%P ]
  dism /Image:%IMAGE% /Remove-ProvisionedAppxPackage /PackageName:Microsoft.%%P 1>nul 2>&1

)

